.item-detail .col-logo{
	margin: 0 0 20px;
}
.item-detail .col-logo a{
	display: inline-block;
}
.item-detail .col-actions{
	position: relative;
	margin: 0 0 10px;
	text-align: right;
	white-space: nowrap;
}
.item-detail .col-actions a{
	margin: 0 5px 0 0;
}
.item-detail .col-actions a.last{
	position: relative;
	display: inline-block;
	z-index: 1;
	margin: 0;
}
.item-detail .col-actions i, .join i, .joined i{
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 5px 0 0;
	vertical-align: middle;
}
.item-detail .col-actions .join i, .join i{
	background: url(../images/ijoin.png);
}
.item-detail .col-actions .joined, .joined{
	color: #060;
	margin: 0 10px 0 0;
}
.item-detail .col-actions .joined i, .joined i{
	background: url(../images/icheck.png);
	width: 23px;
	height: 20px;
	margin: 0 3px 3px 0;
}
.item-detail .col-actions .joined:hover, .joined:hover{
	text-decoration: none;
}
.item-detail .col-actions .message i{
	background: url(../images/imessage1.png);
}
.item-detail .col-actions .print i{
	background: url(../images/print.png);
	width: 24px;
	height: 24px;
}
.item-detail .col-accept .joined, .col-accept .joined{
	display: none;
}
.item-detail .col-accepted .join, .col-accepted .join{
	display: none;
}
.item-detail .datalist .datarow{
	border-bottom: 1px dotted #CCCCCC;
	padding: 5px 0 5px 3px;
}
.item-detail .datalist .datarow .label{
	width: 25%;
}
.item-detail .datalist .datarow .data{
	width: 74.5%;
	display: block;
	position: relative;
}
.item-detail .datalist .datarow .data .short-data{
	width: 75%;
}
.item-detail .datalist .datarow .data .open-detail,
.item-detail .datalist .datarow .data .open-map{
	position: absolute;
	top: 1px;
	right: 0;
}
.item-detail .datalist .datarow .data .open-detail i,
.item-detail .datalist .datarow .data .open-map i{
	display: inline-block;
	vertical-align: middle;
}
.item-detail .datalist .datarow .data .open-detail i{
	background: url(../images/iplus.png);
	margin: 0 0 2px;
	width: 12px;
	height: 12px;
}
.item-detail .datalist .datarow .data .open-map i{
	background: url(../images/imap.png);
	width: 16px;
	height: 16px;
	margin: 0 2px 0 0;
}
.item-detail .datalist .datarow div.data-hide{
	display: none;
}
.item-detail .datalist .datarow .contact-detail{
	display: none;
	clear: left;
}
.item-detail .datalist .datarow .inner-data{
	clear: left;
}
.item-detail .datalist .datarow .inner-data .label{
	width: 20%;
	font-size: 11px;
	margin: 0 0 0 8%;
}
.item-detail .datalist .datarow .inner-data .data{
	width: 70.5%;
}
.item-detail .datalist .datarow-open div.contact-detail{
	display: block;
}
.item-detail .datalist .datarow-open div.data-hide{
	display: block;
}
.item-detail .datalist .datarow-last{
	border-bottom: 0;
}
